@charset "utf-8";

/* ======================================================
 * top.css
====================================================== */
/* ------------------------------------------------------
 * PC
------------------------------------------------------ */
@media print, screen and (min-width: 900px) {
  /* ----- Main ----- */
  .Main.top {
    padding-top: 0;
  }
  /* ----- topSlider ----- */
  #topSlider {
    position: relative;
    margin: 0 0 -10px;
  }
  #topSlider .slick-dotted.slick-slider {
    margin-bottom: 0;
  }
  #topSlider .slick-dots {
    bottom: 30px;
  }
  #topSlider .slick-dots li {
    width: 50px;
    height: 4px;
  }
  #topSlider .slick-dots li button {
    width: 100%;
    height: 100%;
    padding: 0;
    background-color: #fff;
  }
  #topSlider .slick-dots li.slick-active button {
    background-color: #ffff00;
  }
  #topSlider .slick-dots li button::before {
    display: none;
  }
  #topSlider .imagelink_control {
    position: absolute;
    width: 44px;
    height: 20px;
    right: 14px;
    bottom: 10px;
  }
  #topSlider .imagelink_control .imagelink_play,
  #topSlider .imagelink_control .imagelink_stop {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 44px;
    height: 20px;
    white-space: nowrap;
    text-indent: 100%;
    overflow: hidden;
    cursor: pointer;
    z-index: 10;
    -webkit-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
  }
  #topSlider .imagelink_control .imagelink_play {
    display: none;
    background: #999 url("/common/img/com_ic06.png") no-repeat 0 0;
  }
  #topSlider .imagelink_control .imagelink_stop {
    background: #999 url("/common/img/com_ic05.png") no-repeat 0 0;
  }
  #topSlider .slider-imagelink .imagelink_control .imagelink_play:hover,
  #topSlider .slider-imagelink .imagelink_control .imagelink_stop:hover {
    background-color: #333 !important;
  }
  /* ----- topCategoryBox ----- */
  #topCategoryBox {
    padding: 85px 0 145px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
  }
  #topCategoryBox > section {
    max-width: 1530px;
    margin: 0 auto;
    padding: 0 15px;
  }
  #topCategoryBox > section .top-categoryBox-heading-v2 {
    margin-bottom: 0.8rem;
    text-align: center;
  }
  #topCategoryBox > section .top-categoryBox-heading-v2 .heading_title {
    position: relative;
    color: #fff;
    font-size: 3.6rem;
    font-weight: bold;
    text-decoration: none;
  }
  #topCategoryBox > section .top-text-lead {
    color: #fff;
    font-size: 1.8rem;
    text-align: center;
  }
  #topCategoryBox > section .index-layout-v4.verTop {
    margin: 4em 0 0;
  }
  #topCategoryBox > section .index-layout-v4 .index_item {
    box-shadow: none;
  }
  /* ----- topContents ----- */
  #topContents {
    background: url("/img/index_bg02.png") no-repeat 100% 0;
  }
  #topContents .contents  {
    max-width: 1530px;
    margin: 0 auto;
    padding: 85px 15px 0;
  }
  /* top-contents-layout */
  #topContents .top-contents-layout {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  #topContents .top-contents-layout .col {
    width: 40.5%;
  }
  #topContents .top-contents-layout .col + .col {
    width: 42.5%;
    margin-left: 17%;
  }
  #topContents .top-contents-layout .news-column {
    margin-top: 0;
  }
  #topContents .top-contents-layout .col .news-column .heading-lv2::before {
    display: none;
  }
  #topContents .top-contents-layout .news-column .heading-lv2 .block {
    padding: 0;
  }
  #topContents .top-contents-layout .news-column .heading-lv2 .block a {
    position: relative;
    display: inline-block;
    color: #333;
  }
  #topContents .top-contents-layout .news-column .heading-lv2 .block .heading_title {
    width: calc(100% - 80px);
  }
  #topContents .top-contents-layout .news-column .heading-lv2 .block .heading_title a {
    padding-right: 23px;
  }
  #topContents .top-contents-layout .news-column .heading-lv2 .block .heading_title a::after {
    position: absolute;
    top: .4em;
    right: 5px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 15px;
    height: 15px;
    border-top: 2px solid #555;
    border-right: 2px solid #555;
    content: "";
  }
  #topContents .top-contents-layout .news-column .heading-lv2 .block .news-column-rss {
    width: 80px;
  }
  #topContents .top-contents-layout .news-column .heading-lv2 .block a:hover {
    text-decoration: underline;
  }
  #topContents .top-contents-layout .news-column .news-layout .news_article + .news_article {
    margin-top: 0.5em;
  }
  #topContents .top-contents-layout .news-column .news-layout .news_detail {
    display: block;
  }
  #topContents .top-contents-layout .news-column .news-layout .news_property {
    margin: 0 0 0.5em 0;
  }
  #topContents .top-contents-layout .stockPrice-layout {
    margin: 2em 0 0;
  }
  /* top-links-heading-v2 */
  #topContents .top-links-heading-v2 {
    margin: 0 0 60px;
  }
  #topContents .top-links-heading-v2 .heading_title {
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 1.2;
  }
  #topContents .top-links-heading-v2 .heading_sub {
    margin: 0.5em 0 0;
    font-size: 1.8rem;
    font-weight: bold;
    color: #7ed48c;
  }
  #topContents .top-links-heading-v2::before {
    display: none;
  }
  #topContents .top-links-heading-v2 .block {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    margin: 0 -20px 0 -100vw;
    padding: 40px 30px 40px 100vw;
    background: -moz-linear-gradient(left,  rgba(0,171,91,1) 80%, rgba(119,210,49,1) 100%);
    background: -webkit-linear-gradient(left,  rgba(0,171,91,1) 80%,rgba(119,210,49,1) 100%);
    background: linear-gradient(to right,  rgba(0,171,91,1) 80%,rgba(119,210,49,1) 100%);
    color: #fff;
    text-decoration: none;
    transform: skewX(-12deg);
  }
  #topContents .top-links-heading-v2 .block .block-inner {
    transform: skewX(12deg);
  }
  /* top-links-layout */
  #topContents .top-links-layout {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    max-width: 1530px;
    margin: 60px auto 0;
    padding: 0 15px 0;
  }
  #topContents .top-links-layout .col {
    width: 380px;
    margin-right: 105px;
  }
  #topContents .top-links-layout .col + .col {
    width: calc(100% - 485px);
    margin-right: 0;
  }
  #topContents .top-links-layout .col {
  }
  #topContents .top-links-layout .col > section + section {
    margin-top: 1.5em;
  }
  #topContents .top-links-layout .top-links-heading-v3 {
    margin: 0.6em 0 1.2em;
  }
  #topContents .top-links-layout .top-links-heading-v3 .heading_title {
    color: #006d3a;
    font-size: 2.1rem;
    font-weight: bold;
  }
  #topContents .top-links-layout .link-text > li {
    font-size: 1.4rem;
  }
  #topContents .top-links-layout .link-text > li + li {
    margin-top: .3em;
  }
  #topContents .top-links-layout .link-text > li > a::before {
    width: 8px;
    height: 8px;
    border-top: 1px solid #555;
    border-right: 1px solid #555;
  }
  
  /* ----- Footer ----- */
  .Footer {
    margin-top: 3.5em;
  }
}

/* ------------------------------------------------------
 * SP
------------------------------------------------------ */
@media only screen and (max-width: 899px) {
  /* ----- topSlider ----- */
  #topSlider {
    position: relative;
    width: 100%;
    margin: 0 0 -10px;
  }
  #topSlider .slick-dotted.slick-slider {
    margin-bottom: 0;
  }
  #topSlider .slick-dots {
    bottom: 35px;
  }
  #topSlider .slick-dots li {
    width: 30px;
    height: 4px;
  }
  #topSlider .slick-dots li button {
    width: 100%;
    height: 100%;
    padding: 0;
    background-color: #ddd;
  }
  #topSlider .slick-dots li.slick-active button {
    background-color: #ffff00;
  }
  #topSlider .slick-dots li button::before {
    display: none;
  }
  #topSlider .imagelink_control {
    position: absolute;
    width: 44px;
    height: 20px;
    right: 10px;
    bottom: 30px;
  }
  #topSlider .imagelink_control .imagelink_play,
  #topSlider .imagelink_control .imagelink_stop {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 44px;
    height: 20px;
    white-space: nowrap;
    text-indent: 100%;
    overflow: hidden;
    cursor: pointer;
    z-index: 10;
    -webkit-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
  }
  #topSlider .imagelink_control .imagelink_play {
    display: none;
    background: #999 url("/common/img/com_ic06.png") no-repeat 0 0;
  }
  #topSlider .imagelink_control .imagelink_stop {
    background: #999 url("/common/img/com_ic05.png") no-repeat 0 0;
  }
  #topSlider .slider-imagelink .imagelink_control .imagelink_play:hover,
  #topSlider .slider-imagelink .imagelink_control .imagelink_stop:hover {
    background-color: #333 !important;
  }
  /* ----- topCategoryBox ----- */
  #topCategoryBox {
    width: 100%;
    padding: 50px 0 35px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: auto 100%;
  }
  #topCategoryBox > section .top-categoryBox-heading-v2 {
    margin: 0 15px 1.2rem;
    text-align: center;
  }
  #topCategoryBox > section .top-categoryBox-heading-v2 .heading_title {
    position: relative;
    color: #fff;
    font-size: 2.1rem;
    font-weight: bold;
    text-decoration: none;
  }
  #topCategoryBox > section .top-text-lead {
    margin: 0 15px;
    color: #fff;
    font-size: 1.4rem;
    text-align: center;
  }
  #topCategoryBox > section .index-layout-v4.js-slider-tlIndex {
    margin: 0;
  }
  #topCategoryBox > section .index-layout-v4 .tlIndex_col {
  }
  #topCategoryBox > section .index-layout-v4 .index_item {
    box-shadow: none;
  }
  /* ----- topContents ----- */
  /* top-contents-layout */
  #topContents .top-contents-layout{
    margin-bottom: 2em;
  }
  #topContents .top-contents-layout .col {
    padding: 35px 15px 10px;
  }
  #topContents .top-contents-layout .col + .col {
    margin-top: 0;
    background: linear-gradient(to bottom,  rgba(243,248,236,1) 0%,rgba(255,255,255,1) 20%);
  }
  #topContents .top-contents-layout .news-column {
    margin-top: 0;
  }
  #topContents .top-contents-layout .news-column .heading-lv2::before {
    display: none;
  }
  #topContents .top-contents-layout .news-column .heading-lv2::before {
    display: none;
  }
  #topContents .top-contents-layout .news-column .heading-lv2 .block {
    padding: 0;
  }
  #topContents .top-contents-layout .news-column .heading-lv2 .block a {
    position: relative;
    display: inline-block;
    color: #333;
  }
  #topContents .top-contents-layout .news-column .heading-lv2 .block .heading_title a {
    padding-right: 15px;
  }
  #topContents .top-contents-layout .news-column .heading-lv2 .block .heading_title a::after {
    position: absolute;
    top: .35em;
    right: -5px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 12px;
    height: 12px;
    border-top: 1px solid #555;
    border-right: 1px solid #555;
    content: "";
  }
  /* top-contents-layout */
  #topContents .top-links-layout {
    padding: 0 15px;
  }
  #topContents .top-contents-layout .news-column.verTop-notice .heading-lv2 {
    margin-bottom: 0;
  }
  #topContents .top-contents-layout .news-column.verTop-notice .heading-lv2 .block {
    display: block;
  }
  #topContents .top-contents-layout .news-column.verTop-notice .heading-lv2 .block .news-column-rss {
    text-align: right;
    margin-top: 1em;
  }
  #topContents .top-contents-layout .news-column.verTop-notice .news-layout {
    margin-top: 0 !important;
  }
  #topContents .top-contents-layout .news-column .news-layout .news_article + .news_article {
    margin-top: 0.5em;
  }
  #topContents .top-contents-layout .news-column .news-layout .news_detail {
    display: block;
  }
  #topContents .top-contents-layout .news-column .news-layout .news_property {
    margin: 0 0 0.5em 0;
  }
  #topContents .top-contents-layout .stockPrice-layout {
    margin: 2em 0 0;
  }
  /* top-links-heading-v2 */
  #topContents .top-links-heading-v2 .heading_title {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.2;
  }
  #topContents .top-links-heading-v2 .heading_sub {
    margin: 0.3em 0 0;
    font-size: 1.7rem;
    font-weight: bold;
    color: #7ed48c;
  }
  #topContents .top-links-heading-v2::before {
    display: none;
  }
  #topContents .top-links-heading-v2 .block {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    width: 85%;
    margin: 0 10px 0 -30px;
    padding: 20px 30px 20px 30px;
    background: -moz-linear-gradient(left,  rgba(0,171,91,1) 0%, rgba(119,210,49,1) 100%);
    background: -webkit-linear-gradient(left,  rgba(0,171,91,1) 0%,rgba(119,210,49,1) 100%);
    background: linear-gradient(to right,  rgba(0,171,91,1) 0%,rgba(119,210,49,1) 100%);
    color: #fff;
    text-decoration: none;
    transform: skewX(-12deg);
  }
  #topContents .top-links-heading-v2 .block .block-inner {
    transform: skewX(12deg);
  }
  /* top-links-layout */
  #topContents .top-links-layout .col + .col {
    margin-top: 2em;
  }
  #topContents .top-links-layout .col > section + section {
    margin-top: 1.5em;
  }
  #topContents .top-links-layout .top-links-heading-v3 {
    margin: 0.6em 0 1em;
  }
  #topContents .top-links-layout .top-links-heading-v3 .heading_title {
    color: #006d3a;
    font-size: 1.6rem;
    font-weight: bold;
  }
  #topContents .top-links-layout .link-text > li {
    font-size: 1.2rem;
  }
  #topContents .top-links-layout .link-text > li > a::before {
    width: 8px;
    height: 8px;
    border-top: 1px solid #555;
    border-right: 1px solid #555;
  }
  
  /* ----- Footer ----- */
  .Footer {
    margin-top: 2.5em;
  }
}

/* ======================================================
 * Media Queries
====================================================== */
/***
@media screen and (min-width: 1921px) {
}
@media screen and (min-width: 900px) and (max-width: 1920px) {
}
***/
@media screen and (min-width: 900px) and (max-width: 1415px) {
  /* topContents */
  #topContents .top-contents-layout .col {
    width: 45%;
  }
  #topContents .top-contents-layout .col + .col {
    width: 45%;
    margin-left: 10%;
  }
  #topContents .top-links-layout .col {
    width: 300px;
    margin-right: 80px;
  }
  #topContents .top-links-layout .col + .col {
    width: calc(100% - 380px);
    margin-right: 0;
  }
  /* stockPrice-layout.verTop */
  .stockPrice-layout.verTop > .stockPrice_detail > .stockPrice_detail_main {
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  .stockPrice-layout.verTop > .stockPrice_detail > .stockPrice_detail_main > .stockPrice_detail_data {
    display: block;
    text-align: center;
  }
  .stockPrice-layout.verTop .stockPrice_detail > .stockPrice_detail_main > .stockPrice_detail_data > .today,
  .stockPrice-layout.verTop .stockPrice_detail > .stockPrice_detail_main > .stockPrice_detail_data > .before {
    margin-right: 0;
    line-height: 1.2;
  }
}


/* ======================================================
 * Print
====================================================== */
@media print {
  #topContents .contents {
    max-width: none;
    width: 1200px;
  }
  #topSlider {
    width: 1200px;
  }
  /* topContents */
  #topContents .top-contents-layout .col {
    width: 45%;
  }
  #topContents .top-contents-layout .col + .col {
    width: 45%;
    margin-left: 10%;
  }
  #topContents .top-links-layout .col {
    width: 32%;
    margin-right: 5%;
  }
  #topContents .top-links-layout .col + .col {
    width: 63%;
    margin-right: 0;
  }
  /* stockPrice-layout.verTop */
  .stockPrice-layout.verTop > .stockPrice_detail > .stockPrice_detail_main {
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  .stockPrice-layout.verTop > .stockPrice_detail > .stockPrice_detail_main > .stockPrice_detail_data {
    display: block;
    text-align: center;
  }
  .stockPrice-layout.verTop .stockPrice_detail > .stockPrice_detail_main > .stockPrice_detail_data > .today,
  .stockPrice-layout.verTop .stockPrice_detail > .stockPrice_detail_main > .stockPrice_detail_data > .before {
    margin-right: 0;
    line-height: 1.2;
  }
}